- Name: Ethereal
  Version: 0.1.8
  Dependencies:
    - Name: ChroniaHelper
      Version: 1.49.3
    - Name: Everest
      Version: 1.6249.0
    - Name: ExtendedVariantMode
      Version: 0.48.1
    - Name: FrostHelper
      Version: 1.77.1
    - Name: GlassHelper
      Version: 1.0.2
    - Name: GravityHelper
      Version: 1.2.24
    - Name: LuaCutscenes
      Version: 0.2.13
    - Name: MaxHelpingHand
      Version: 1.39.18
    - Name: OutbackHelper
      Version: 1.7.3
    - Name: PandorasBox
      Version: 1.0.49
    - Name: Spooooky's Asset Pack
      Version: 1.0.10
    - Name: VivHelper
      Version: 1.14.10
    - Name: auspicioushelper
      Version: 0.3.15